BODY {
	MARGIN: 0px; FONT-FAMILY: Arial; FONT-SIZE: 12px
}
#maincontainer {
	
}
#pagewrapper {
	
}
#about_us_div {
	WIDTH: 600px; FLOAT: right
}
#pagecontainer {
	MARGIN: auto; WIDTH: 750px
}
#footer {
	MARGIN: auto; WIDTH: 814px
}
#footer_tos {
	MARGIN: auto; WIDTH: 682px; HEIGHT: 66px
}
#footer_language_nav {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
#international_greeting {
	POSITION: absolute; TEXT-ALIGN: right; WIDTH: 90%; FONT-SIZE: 16px; TOP: 85px; FONT-WEIGHT: bold
}
#left_newsletter_signup {
	TEXT-ALIGN: center
}
#side_tollfree {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; DISPLAY: none; FONT-SIZE: 18px; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
#side_tollfree .aid {
	FONT-SIZE: 10px; FONT-WEIGHT: normal
}
#header {
	POSITION: relative; CLEAR: both
}
#header .aid {
	POSITION: absolute; FONT-SIZE: 11px; TOP: 52px; RIGHT: 179px
}
#header_toll_free {
	POSITION: absolute; DISPLAY: none; TOP: 0px; RIGHT: 0px
}
#header_cart {
	BORDER-BOTTOM: medium none; POSITION: absolute; BORDER-LEFT: #999999 1px solid; WIDTH: auto; DISPLAY: none; WHITE-SPACE: nowrap; BORDER-TOP: #999999 1px solid; TOP: 95px; RIGHT: 190px; BORDER-RIGHT: #999999 1px solid
}
#header_cart .cart_label {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; WHITE-SPACE: nowrap; FLOAT: left; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
#header_cart .cart_total {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; WHITE-SPACE: nowrap; FLOAT: left; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
#header_cart .sub_total {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; WHITE-SPACE: nowrap; FLOAT: left; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
#header_cart .checkout_link {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; WHITE-SPACE: nowrap; FLOAT: left; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
#header_cart .sub_total {
	TEXT-DECORATION: underline
}
#api_store_name {
	TEXT-INDENT: 25px; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
#header_logo_api {
	
}
#left_column {
	MIN-HEIGHT: 550px; WIDTH: 160px; FLOAT: left
}
#left_col_cart {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 18px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
#body_content {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 627px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
#homepage_banner {
	MARGIN-LEFT: -4px
}
#cart_container {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 15px
}
#main_order_button {
	MARGIN-BOTTOM: 5px
}
#main_order_button .aid {
	TEXT-ALIGN: center; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
#article_container {
	MARGIN-TOP: -5px; WIDTH: 600px; FLOAT: right
}
#article_adsense {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
#article_list_container {
	PADDING-BOTTOM: 3px; MARGIN-TOP: -10px; PADDING-LEFT: 3px; WIDTH: 580px; PADDING-RIGHT: 3px; FLOAT: right; PADDING-TOP: 3px
}
.dynamic_checkout_form_wrapper {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 15px
}
.left_col_supernav_over {
	BACKGROUND-POSITION: 0px -26px
}
.left_col_supernav {
	BORDER-BOTTOM: #ffffff 1px solid; LINE-HEIGHT: 26px; TEXT-INDENT: 15px; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.left_col_supernav_over {
	BORDER-BOTTOM: #ffffff 1px solid; LINE-HEIGHT: 26px; TEXT-INDENT: 15px; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
#left_nav .left_col_supernav A {
	DISPLAY: block; TEXT-DECORATION: none
}
#left_nav .left_col_supernav_over A {
	DISPLAY: block; TEXT-DECORATION: none
}
.sub_nav_list {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.sub_nav_list LI {
	BORDER-BOTTOM: #ffffff 1px solid; LINE-HEIGHT: 26px; LIST-STYLE-TYPE: none; TEXT-INDENT: 22px; MARGIN: 0px; HEIGHT: 26px; COLOR: black; FONT-SIZE: 12px; CURSOR: pointer; FONT-WEIGHT: bold; LIST-STYLE-IMAGE: none
}
.sub_nav_list LI A {
	DISPLAY: block; TEXT-DECORATION: none
}
.sub_nav_list LI A:hover {
	COLOR: red
}
.sub_nav_list_over {
	
}
.main_nav_list {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.main_nav_list LI {
	BACKGROUND-IMAGE: url(http://bowtrol.com/img/revitol/layout/side_nav_bg.jpg); BORDER-BOTTOM: #ffffff 1px solid; LINE-HEIGHT: 26px; LIST-STYLE-TYPE: none; TEXT-INDENT: 14px; HEIGHT: 26px; FONT-SIZE: 12px; CURSOR: pointer; FONT-WEIGHT: bold; LIST-STYLE-IMAGE: none
}
.main_nav_list LI A {
	COLOR: #000033; TEXT-DECORATION: none
}
.main_nav_list_over {
	BACKGROUND-POSITION: 0px -26px; COLOR: #000033; CURSOR: pointer
}
#footer_splash {
	TEXT-ALIGN: center; MARGIN: auto; WIDTH: 790px
}
#hb_microsite_header {
	BACKGROUND-IMAGE: url(http://bowtrol.com/img/hb_micro_header_bg.jpg); HEIGHT: 36px
}
#hb_microsite_header_container {
	MARGIN: auto; WIDTH: 850px
}
#int_greeting {
	POSITION: absolute; TEXT-ALIGN: center; PADDING-BOTTOM: 5px; LINE-HEIGHT: 87px; PADDING-LEFT: 5px; WIDTH: 320px; PADDING-RIGHT: 5px; DISPLAY: none; HEIGHT: 87px; FONT-SIZE: 15px; TOP: 12px; RIGHT: 12px; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
#int_greeting_eu {
	POSITION: absolute; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 320px; PADDING-RIGHT: 5px; DISPLAY: none; HEIGHT: 87px; FONT-SIZE: 15px; TOP: 12px; RIGHT: 12px; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
#int_greeting_eu .emph {
	FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.store_description {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 12px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-SIZE: 10px; PADDING-TOP: 10px
}
.preview_file {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FLOAT: left; PADDING-TOP: 10px
}
.store_row {
	BORDER-BOTTOM: #999999 1px solid; BORDER-LEFT: #999999 1px solid; MARGIN-TOP: 6px; CLEAR: both; BORDER-TOP: #999999 1px solid; BORDER-RIGHT: #999999 1px solid
}
.store_name {
	BORDER-BOTTOM: #999999 1px solid; PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #e0ddb7; TEXT-INDENT: 9px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-SIZE: 18px; FONT-WEIGHT: bold; PADDING-TOP: 4px
}
.store_link {
	LINE-HEIGHT: 14px; MARGIN-TOP: 3px; CLEAR: both; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.tos_close_div {
	DISPLAY: none
}
#dynamic_flyout {
	BACKGROUND-IMAGE: url(http://bowtrol.com/img/dynamic_flyout.png); Z-INDEX: 10000; POSITION: absolute; WIDTH: 339px; HEIGHT: 50px; TOP: 50px; CURSOR: pointer; RIGHT: 2000px
}
#dynamic_flyout_geo {
	BACKGROUND-IMAGE: url(http://bowtrol.com/img/dynamic_flyout_geo.png); Z-INDEX: 10000; POSITION: absolute; WIDTH: 340px; HEIGHT: 58px; TOP: 50px; CURSOR: pointer; RIGHT: 2000px
}
#homepage_testimonials {
	BORDER-BOTTOM: #999999 1px dashed; BORDER-LEFT: #999999 1px dashed; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #f7f7f7; MARGIN: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BORDER-TOP: #999999 1px dashed; BORDER-RIGHT: #999999 1px dashed; PADDING-TOP: 10px
}
#teeth_picker_header {
	BACKGROUND-IMAGE: url(http://bowtrol.com/img/forms/teeth_picker/header.png); BACKGROUND-REPEAT: no-repeat; HEIGHT: 57px
}
#teeth_color_submit {
	BACKGROUND-IMAGE: url(http://bowtrol.com/img/forms/teeth_picker/submit.png); WIDTH: 297px; HEIGHT: 73px
}
